View Single Post
Old 10-20-07, 10:45 PM   #1
fredy
Registered User
 
Join Date: Jan 2007
Posts: 2
Default missing 32bit compatibility OpenGL liblary in NVIDIA-Linux-x86_64-100.14.19 and later

Enemy Territory isn't start on amd64 architecture.
fredy is offline   Reply With Quote